import VehicleEntryAndExitRecordsPage from "~/pages/Container/Supervision/EnclosedArea/PersonnelAndVehicleStatistics/VehicleEntryAndExitRecords";

function VehicleEntryAndExitRecords(props) {
  return (<VehicleEntryAndExitRecordsPage {...props} />);
}

export default VehicleEntryAndExitRecords;
